#video01 {
    width: 85%;
    height: 70%;
    border-radius: 20px;
    margin: 0 auto;
}

h1 {
    font-size: 15px
}

.fontRound {
    font-family: 'M PLUS 1',
        sans-serif;
    font-size: 18px;
    float: right;
    padding: 35px 0px 0px 0px;
}

body {
    font-family: sans-serif;
}

/*braproタイトルの設定*/

/*表の設定*/
table {
    /* width: 500px; */
    font-size: 14px;
    border-collapse: collapse;
}

td {
    border: 1px solid gray;
    background-color: #e8e8e8;
    text-align: left;
    vertical-align: middle;
    padding: 6px;
}

.table-container {
    display: flex;
    justify-content: center;
    /* 横方向（左右）に中央寄せ */
    align-items: center;
    /* 縦方向（上下）に中央寄せ */
}

#SoundSetting {
    text-align: center;
}

#cr {
    clear: both;
}

.Center {
    text-align: center;
}

.VideoTitle {
    text-align: left;
    margin-left: 10%;
    margin-top: 5px;
}

body {
    margin-top: 0;
    margin-right: 10%;
    margin-left: 10%;
    margin-bottom: 0;
}

.Title {
    padding: 20px 0px 0px 0px;
}